@charset "utf-8";

/* プラグインでの指定解除（他ページと太さなどが変わるため） */
.um:not(.um-admin) * {
  -webkit-font-smoothing: auto !important;
  -moz-osx-font-smoothing: auto !important;
}

/* intro
---------------------------------------------- */
.intro {
  background-color: color-mix(in srgb, var(--color-base) 5%, #fff);
  padding-block: clamp(50px, 1.76rem + 5.83vw, 140px) ;
  text-align: center;
}
.intro__copy {
  font-weight: 500;
}
* + .intro__text {
  margin-top: 1.5em;
}
.intro__text + .intro__text {
  margin-top: 1.2em;
}

@media screen and (max-width: 768px) {
  .intro__text {
    text-align: justify;
  }
}

/* formArea
---------------------------------------------- */
.formArea {
  padding-block: clamp(60px, 3.14rem + 2.59vw, 100px);
}

* + .formBox {
  margin-top: 80px;
}

@media screen and (max-width: 768px) {
  * + .formBox {
    margin-top: 50px;
  }
}


/* form override
---------------------------------------------- */
.um .um-field-label {
  color: #333;
  margin-bottom: 20px;
}
.um .um-field-label label {
  display: flex;
  align-items: center;
  font-size: 20px !important;
  font-weight: 400 !important;
}

.um .um-field {
  padding-top: 0;
}
.um .um-field + .um-field {
  padding-top: 50px;
}

/* 必須ラベル */
.um span.um-req {
  background-color: #ad4949;
  border-radius: 4px;
  color: #fff;
  font-size: 12px;
  line-height: 1.7;
  margin-left: 20px;
  padding-inline: .85em;
}

.select2-container .select2-choice,
.select2-container-multi .select2-choices,
.um .um-form input[type=number],
.um .um-form input[type=password],
.um .um-form input[type=search],
.um .um-form input[type=tel],
.um .um-form input[type=text],
.um .um-form textarea {
  background-color: #f2f2f2;
}

.select2-container .select2-choice,
.select2-container-multi .select2-choices,
.select2-drop,
.select2-drop-active,
.select2-drop.select2-drop-above,
.um .um-form input[type=number],
.um .um-form input[type=password],
.um .um-form input[type=search],
.um .um-form input[type=tel],
.um .um-form input[type=text],
.um .um-form textarea,
.um .upload-progress {
  border: none !important;
}

.um-form input[type=number],
.um-form input[type=password],
.um-form input[type=search],
.um-form input[type=tel],
.um-form input[type=text] {
  height: 60px !important;
  font-size: 18px !important;
  border-radius: 0 !important;
  padding-inline: 30px !important;
}

/* チェックボックス・ラジオボタン */
.um-field-checkbox-option,
.um-field-radio-option {
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 1.78;
  color: #333 !important;
}
.um-field-checkbox:not(.um-field),
.um-field-radio:not(.um-field) {
  margin: 0;
}
.um-field-checkbox:not(.um-field).um-field-half,
.um-field-radio:not(.um-field).um-field-half {
  width: revert;
  float: revert;
}
.um-field-checkbox .um-field-area,
.um-field-radio .um-field-area {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 40px;
}

/* チェックボックス */
.um-field-checkbox-option {
  font-size: 18px;
}
.um-field-checkbox-state i {
  color: #ccc;
  position: relative;
  z-index: 0;
}


.um-field-checkbox-state > i {
  display: block;
  position: relative;
  z-index: 0;
}
.um-field-checkbox-state > i::before {
  content: '';
  width: 20px;
  height: 20px;
  border: 1px solid #ccc;
  background: #fff;
  transition: all 0.3s;
  box-sizing: border-box !important;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 0;
}
.um-field-checkbox-state > i::after {
  content: "✔";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  color: #333;
  font-size: 14px;
  opacity: 0;
  transition: opacity 0.3s;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 1;
}
.um-field-checkbox-state > i.um-icon-android-checkbox-outline::after {
  opacity: 1;
}

/* ラジオボタン */
.um-field-radio .um-field-area .um-clear {
  display: none !important;
}
.um-field-radio-option {
  margin-left: 50px;
}
.um-field-radio-state {
  top: 2px;
  left: 0;
  width: 30px;
  height: 30px;
}
.um-field-radio-state i {
  display: block;
  width: 30px !important;
  height: 30px !important;
  border: 1.5px solid #ccc;
  border-radius: 50%;
}
.um-field-radio-state i::before {
  content: '';
  width: 18px;
  aspect-ratio: 1;
  background-color: var(--color-primary);
  border-radius: 50%;
  opacity: 0;
  transition: .2s;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.um-field-radio-state i.um-icon-android-radio-button-on::before {
  opacity: 1;
}

/* 郵便番号 */
.um-field-zip .um-field-area {
  display: flex;
  align-items: center;
  column-gap: 16px;
}
.um-field-zip .um-field-area::before {
  content: '〒';
  flex-shrink: 0;
  display: block;
  font-size: 20px;
}
.um-field-zip .um-field-area input {
  max-width: 296px;
}

/* 住所 */
.um .um-field + .um-field.um-field-address1,
.um .um-field + .um-field.um-field-address2 {
  padding-top: 40px;
}

/* パスワード */
.um-toggle-password i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

/* プライバシーポリシー */
.um-field-type_terms_conditions {
  margin-top: 80px;
}
.um-field-type_terms_conditions .um-toggle-gdpr {
  display: none;
}

.um-field-type_terms_conditions .um-field-checkbox {
  display: flex !important;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.um-field-type_terms_conditions .um-field-checkbox-state {
  position: static !important;
}
.um-field-type_terms_conditions .um-field-checkbox-option {
  font-size: 18px;
  margin-left: 10px !important;
}

.conditionsLink {
  text-decoration: underline;
}

/* 送信ボタン */
.submitBtn {
  margin-top: 30px;
  max-width: 380px;
  margin-inline: auto;
  position: relative;
  z-index: 0;
}
.submitBtn .squareArrow {
  --border-radius: 9px;
  width: 40px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
  z-index: 1;
}
.um input[type=submit].um-button {
  background-color: var(--color-base) !important;
}
.um-center .um-button {
  width: 100% !important;
  font-size: 18px !important;
  font-weight: 500 !important;
  letter-spacing: 0.05em;
  padding-block: 31px !important;
  border-radius: 12px !important;
}

/* プレースホルダー */
::placeholder {
  color: #ccc !important;
  font-size: 18px;
  letter-spacing: 0.05em;
}

/* パスワード注釈 */
.passAnnotation {
  font-weight: 400;
  font-size: calc(16 / 20 * 100%);
  margin-left: 1.5em;
}

@media screen and (max-width: 768px) {
  .um .um-field-label {
    margin-bottom: 10px;
  }
  .um .um-field-label label {
    font-size: 16px !important;
  }

  .um .um-field + .um-field {
    padding-top: 35px;
  }

  /* 必須ラベル */
  .um span.um-req {
    font-size: 10px;
    line-height: 1.5;
    margin-left: 10px;
    margin-top: 2px;
    padding: 0 .5em;
  }

  .um-form input[type=number],
  .um-form input[type=password],
  .um-form input[type=search],
  .um-form input[type=tel],
  .um-form input[type=text] {
    height: 50px !important;
    font-size: 16px !important;
    padding-inline: 20px !important;
  }

  /* チェックボックス・ラジオボタン */
  .um-field-checkbox-option,
  .um-field-radio-option {
    font-size: 16px;
  }
  .um-field-checkbox .um-field-area,
  .um-field-radio .um-field-area {
    gap: 5px 30px;
  }

  /* チェックボックス */
  .um-field-checkbox-option {
    font-size: 14px;
  }

  /* ラジオボタン */
  .um-field-radio-option {
    margin-left: 30px;
  }
  .um-field-radio-state {
    top: 4px;
    width: 20px;
    height: 20px;
  }
  .um-field-radio-state i {
    width: 20px !important;
    height: 20px !important;
    border-width: 1px;
  }
  .um-field-radio-state i::before {
    width: 12px;
  }

  /* 郵便番号 */
  .um-field-zip .um-field-area::before {
    font-size: 16px;
  }
  .um-field-zip input {
    flex: 1;
  }
  /* 住所 */
  .um .um-field + .um-field.um-field-address1,
  .um .um-field + .um-field.um-field-address2 {
    padding-top: 20px;
  }

  /* プライバシーポリシー */
  .um-field-type_terms_conditions {
    margin-top: 40px;
  }
  .um-field-type_terms_conditions .um-field-checkbox-option {
    font-size: 14px;
    margin-left: 6px !important;
  }

  /* 送信ボタン */
  .submitBtn {
    margin-top: 25px;
    max-width: 320px;
  }
  .submitBtn .squareArrow {
    --border-radius: 8px;
    width: 34px;
    right: 17px;
  }
  .um-center .um-button {
    font-size: 16px !important;
    padding-block: 26px !important;
    border-radius: 10px !important;
  }

  /* プレースホルダー */
  ::placeholder {
    font-size: 16px;
  }

  /* パスワード注釈 */
  .passAnnotation {
    flex: 1;
    font-size: calc(10.5 / 16 * 100%);
    letter-spacing: 0.01em;
    line-height: 1.7;
    margin-left: 1em;
  }
}